@font-face {
  font-family: 'open_sans_condensedbold';
  src: url("fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.eot");
  src: url("fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.woff") format("woff"), url("fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.ttf") format("truetype"), url("fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.svg#open_sans_condensedbold") format("svg");
  font-weight: normal;
  font-style: normal; }

/****************************************************
 * Table layout 
 ****************************************************/
.table {
  display: table; }
  .table.full-width {
    width: 100%; }
  .table.fixed-layout {
    table-layout: fixed; }
  .table .row {
    display: table-row; }
  .table .cell {
    display: table-cell;
    vertical-align: top; }
    .table .cell.fit {
      width: 1%; }

/****************************************************
 * Page Basic
 ****************************************************/
.big-gutter {
  padding-left: 50px;
  padding-right: 50px; }

.big-v-gutter {
  padding-top: 50px;
  padding-bottom: 50px; }

.big-bottom-gutter {
  padding-bottom: 50px; }

.big-top-gutter {
  padding-top: 50px; }

.big-left-gutter {
  padding-left: 50px; }

.big-right-gutter {
  padding-right: 50px; }

.medium-gutter {
  padding-left: 34px;
  padding-right: 34px; }

.medium-v-gutter {
  padding-top: 34px;
  padding-bottom: 34px; }

.medium-bottom-gutter {
  padding-bottom: 34px; }

.medium-top-gutter {
  padding-top: 34px; }

.medium-left-gutter {
  padding-left: 34px; }

.medium-right-gutter {
  padding-right: 34px; }

/****************************************************
 * Admin Panel
 ****************************************************/
.panel-pane > .contextual-links-region {
  padding-top: 26px; }

html body.admin-menu {
  margin-bottom: 30px !important; }

html body.admin-menu .h-main {
  top: 29px !important; }

/****************************************************
 * Autocomplete dropdown
 ****************************************************/
ul.ui-autocomplete {
  z-index: 9999; }
